a:link {
    color: #023969;
    font-weight: bold;
    text-decoration: none;
}

a:visited {
    color: #023969;
}

a:hover {
    color: #BF1515;
    text-decoration: none;
}

a:active {
    color: #023969;
}

body {
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: rgba(255,255,255,1.00);
}

p {
    font-family: "eurostile", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #0D0D0D;
    font-size: medium;
}

h1 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 32px;
}

h2 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
}

h3 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}

h4 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

h5 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

h6 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

hr {
    border: thin ridge #035AA6;
    color: #035AA6;
    background-color: #035AA6;
}

li {
    color: #035AA6;
}
/*Media-affichage cellulaire*/
@media (max-width: 768px) {
  #cellulaire_masque {
    display: none;	  
  }
  #cellulaire_masque2 {
    display: none;	  
  }	
#cellulaire_show {
    display: run-in;
}	
#cellulaire_show2 {
    display: run-in;
}}

@media (min-width:769px){
  #cellulaire_masque {
    display: run-in;
  }
  #cellulaire_masque2 {
    display: run-in;
  }	
#cellulaire_show {
    display: none;
  }	
#cellulaire_show2 {
    display: none;	
  }    
}
